<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="other-clubs" -->
<title>Directions to Other Clubs</title>
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<h1>Other local clubs</h1>
Here are some other local square dance locations, and directions to them. 
<ul>
<!--<li>Bay Path Barn, Boylston. (<a href="directions/baypath.html">directions</a>)</li>-->
<li>East Hill Farm, Troy NH (location of Tech Squares weekend) (<a href="directions/east-hill-farm.html">directions</a>)</li>
<li><a href="http://fairsnsquares.com/"> Fairs 'n Squares, Framingham</a> (<a href="directions/fairs-and-squares.html">directions</a>)</li>
<li><a href="http://www.greatplainsquares.org/">Great Plain Squares, Needham</a> (<a href="directions/great-plain-squares">directions</a>)</li>
<li><a href="http://www.hayloftsteppers.org/">Hayloft Steppers, Sturbridge</a> (<a href="directions/hayloft.html">directions</a>)</li>
<li><a href="http://www.heelandtoesdc.com/">Heel and Toe, Manchester NH</a>
<!--<li><a href="directions/lake-shore-farm.html">Lake Shore Farm, Northwood NH</a></li>-->
<!--<li><a href="http://www.millaround.com/">Mill-a-Round Dance Center, Manchester NH</a> (<a href="directions/mill-a-round">directions</a>)</li>-->
<li><a href="http://www.riversidesquares.org/">Riverside Squares, Danvers</a> (<a href="directions/riverside-squares.html">directions</a>)</li>
<!--<li><a href="http://alrouff.com/SevenHillsPromenaders/">Seven Hills Promenaders, Worcester</a> (<a href="directions/seven-hills">directions</a>)</li>-->
<li><a href="http://www.singlesquaresmass.org/">Single Squares, Billerica MA</a></li>
<li> <a href="http://sdne.freeservers.com/sd-ne/sd-ne_calendar.htm">Other New England Square Dances</a>
</ul>

</div> <!-- main -->
<!--#include virtual="../footer.html"-->
